use-gdb-multiarch
soften-elftools-dependency
soften-progen-dependency
update-pyocd-module-references
ignore-windows-debug-tools
drop-unused-setuptools-install-requires
soften-colorama-dependency
use-python3-shebang-in-tests
replace-nose-with-unittest
replace-distutils-find-executable
